Subject: RE: NSTAR Std. Offer / Default Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 16:46:33 -0700 (PDT)

Chris -

I haven't received a copy of the filing yet but will get it to you as soon as I receive it.  Rates will not be posted until approved which could be by early next week even though the new rates don't go into effect until January 2002.

I sent info. on Wmeco in an earlier e-mail. Any questions, give me a call.

Frank

 -----Original Message-----
From: 	Hendrix, Chris  
Sent:	Tuesday, October 16, 2001 4:05 PM
To:	Rishe, Frank
Cc:	Hidalgo, Alex; Steffes, James D.; Taveras, Ignacio
Subject:	NSTAR Std. Offer / Default Rates

In the press releases I saw that NSTAR filed yesterday (10/15) with the DTE to decrease rates.  I have checked both the DTE and NSSTAR website but they are not posted yet.  I would like to get a copy of the NSTAR filing as soon as possible.  Enron Direct is anxious to determine the level of decrease so we can assess our product viability.

In addition, have you heard anything regarding WMECO making a filing to lower their rates.

Thanks,

Chris